Package org.globus.gsi.provider

# Interface SigningPolicyStoreParameters

All Superinterfaces:
  `CertStoreParameters`, `Cloneable`

All Known Implementing Classes:
  `ResourceSigningPolicyStoreParameters`

public interface SigningPolicyStoreParameters extends CertStoreParameters
FILL ME

Author:
  ranantha@mcs.anl.gov

## Method Summary

### Methods inherited from interface java.security.cert.CertStoreParameters

`clone`